/* You can add global styles to this file, and also import other style files */

@import "@angular/cdk/overlay-prebuilt.css";
@import "@angular/cdk/a11y-prebuilt.css";
@import '@aposin/ng-aquila/css/utilities.css';


$color-tiny: #dbd3d8;
$color-small: #fac748;
$color-medium: #87d68d;
$color-large: #27abd6;
$color-xlarge: #e18335;
$color-2xlarge: #db4c40;
$color-3xlarge: #8d6a9f;
$dotted-border-color: #e5e7e6;

body {
    background: #0f2a3d;
    font-family: 'Public Sans', sans-serif; // Aquila font
    font-size: 16px;
    line-height: 24px;
    min-height: 100vh;
}

.flex { display: flex; }
.margin-auto { margin: 0 auto; }